.main-iframe-div {
  text-align: center;
  font-size: 25px;
  color: white;
  height: 400px;
  padding: 20px;
}

.iframe-heading {
  margin-bottom: 20px;
  color: #ffffff;
}

iframe {
  border-radius: 13px;
  margin: auto;
  width: 475px;
  height: 300px;
}

@media screen and (max-width: 992px) {
  iframe {
    width: 370px;
    height: 300px;
  }
}

@media screen and (max-width: 768px) {
  iframe {
    width: 400px;
    height: 300px;
  }
}

@media screen and (max-width: 480px) {

  iframe {
    width: 300px;
    height: 300px;
  }
}